/* (to be shown as instructions for how to drag and drop images into the image area) */
"Drag images to this placeholder" = "Ziehen Sie Bilder an die Stelle dieses Platzhalters";

/* placeholder image name */
"Example Photo" = "Beispielphoto";

/* set photo collection */
"Please specify the collection to use for the album." = "Bitte geben Sie die zu benutzende Sammlung für dieses Album an.";